Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 30 Sep 2021 20:39:44 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION jeevan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jeevan Bot:  Hi Jeevan ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971585338267            12:34 AM, 01th Oct                   Sohaib                   Hi Jeevan ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:35 AM, 01th Oct                     jeevan                    Hi           12:35 AM, 01th Oct                     jeevan                    I had raised a return request for order 9503619966           12:35 AM, 01th Oct                     jeevan                    Delivery agent has picked up the item as well           12:35 AM, 01th Oct                     jeevan                    Now I've received SMS as follows           12:36 AM, 01th Oct                     jeevan                    We've cancelled your return for order # 9503619966 , Celeste Cut Out Detail Round T...  as requested by you. Please reach out to us for anything further.           12:36 AM, 01th Oct                   Sohaib                   We sincerely apologize for the delay in processing of your return however, we request you to please share with us the tracking number or the return slip which the courier may have handed over to you at the time of collecting the items from you so that we can further investigate this and help you receive your refund asap           12:36 AM, 01th Oct                     jeevan                    I did not receive anything from the courier           12:37 AM, 01th Oct                   Sohaib                   We sincerely apologize for any inconvenience caused to you However Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:37 AM, 01th Oct                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            12:38 AM, 01th Oct                   Sohaib                   Is there anything else I can help you with?           12:38 AM, 01th Oct                     jeevan                    Alright           12:38 AM, 01th Oct                     jeevan                    No that will be all           12:38 AM, 01th Oct                     jeevan                    Thanks for assistance           12:38 AM, 01th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:39 AM, 01th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3169511